body {
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
}

a:link, a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #0000FF;
	text-decoration: none;
}

a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: Purple;
	text-decoration: none;
}

a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #FF0000;
}

td {
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
}

td.large {
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #000000;
}

td.menu {
	background-color: #001AFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: White;
}

a:link.menu, a:visited.menu, a:active.menu {
	background-color: #001AFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

a:hover.menu {
	background-color: #001AFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
}

td.pagehead {
	background-color: #FFFFFF;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 18pt;
	font-weight: bold;
	color: #990000;
}

td.contact {
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #000000;
}

a:link.contact, a:visited.contact, a:active.contact {
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: normal;
	color: #0000FF;
	text-decoration: none;
}

a:hover.contact {
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: normal;
	color: #FF0000;
}

td.copyright {
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color: #000000;
}



td.small {
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
}

.paragraph {
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	color: #001AFF;
}

.paragraph2 {
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	color: #001AFF;
}

.missiontxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
}
